/*--- Avanquest WebEasy Page Style ---*/


.cc70               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc71               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113030004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113030003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113030002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e30              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e29              { /* RUGBY AND SOCCER BALLS */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e28            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113030001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e27            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e24            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a24               { /* Contact */
	color           : #cc0000;
	}
span#e23            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028010.jpg) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 165px;
	width           : 118px;
	height          :  88px;
	}
span#e22            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028009.jpg) no-repeat top left;
	position        : absolute;
	left            : 191px;
	top             : 164px;
	width           :  92px;
	height          :  92px;
	}
span#e21            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028008.jpg) no-repeat top left;
	position        : absolute;
	left            : 309px;
	top             : 165px;
	width           :  89px;
	height          :  89px;
	}
span#e20            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028007.jpg) no-repeat top left;
	position        : absolute;
	left            : 422px;
	top             : 166px;
	width           :  91px;
	height          :  91px;
	}
span#e19            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028006.jpg) no-repeat top left;
	position        : absolute;
	left            : 532px;
	top             : 164px;
	width           :  92px;
	height          :  92px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028005.jpg) no-repeat top left;
	position        : absolute;
	left            : 644px;
	top             : 166px;
	width           : 115px;
	height          :  84px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028004.jpg) no-repeat top left;
	position        : absolute;
	left            :  51px;
	top             : 364px;
	width           :  81px;
	height          : 100px;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028003.jpg) no-repeat top left;
	position        : absolute;
	left            : 193px;
	top             : 362px;
	width           :  79px;
	height          :  71px;
	}
div#e15             { /* &lt;home  */
	position        : absolute;
	left            : 585px;
	top             :  84px;
	width           :  67px;
	height          :  22px;
	}
div#e14             { /* &gt;gum shields */
	position        : absolute;
	left            : 378px;
	top             :  84px;
	width           : 176px;
	height          :  22px;
	}
div#e13             { /* Pro Quality\ \Ultimax Si... */
	position        : absolute;
	left            :  52px;
	top             : 264px;
	width           : 110px;
	height          :  60px;
	}
div#e12             { /* Match Quality\ \Ciero Si... */
	position        : absolute;
	left            : 186px;
	top             : 264px;
	width           : 110px;
	height          :  60px;
	}
div#e11             { /* Training Quality\ \Malmo... */
	position        : absolute;
	left            : 302px;
	top             : 263px;
	width           : 110px;
	height          :  79px;
	}
div#e10             { /* Indoor\ \Super Size 4 \ ... */
	position        : absolute;
	left            : 420px;
	top             : 261px;
	width           : 110px;
	height          :  60px;
	}
div#e9              { /* Multiplex 5\ \€28.00\ \C... */
	position        : absolute;
	left            : 528px;
	top             : 262px;
	width           : 110px;
	height          : 193px;
	}
div#e8              { /* Optimum\ \Tornado 5\ \€1... */
	position        : absolute;
	left            : 645px;
	top             : 257px;
	width           : 110px;
	height          : 117px;
	}
div#e7              { /* Ball Bags\ \Mesh 12 €20.... */
	position        : absolute;
	left            :  40px;
	top             : 472px;
	width           : 125px;
	height          :  79px;
	}
div#e6              { /* Super Tees\ \Dan Carter ... */
	position        : absolute;
	left            : 184px;
	top             : 471px;
	width           : 134px;
	height          :  98px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028002.jpg) no-repeat top left;
	position        : absolute;
	left            : 316px;
	top             : 363px;
	width           :  75px;
	height          :  75px;
	}
div#e4              { /* Dan Carter */
	position        : absolute;
	left            : 189px;
	top             : 437px;
	width           :  90px;
	height          :  22px;
	}
div#e3              { /* Kick Off  */
	position        : absolute;
	left            : 386px;
	top             : 544px;
	width           :  83px;
	height          :  22px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113028001.jpg) no-repeat top left;
	position        : absolute;
	left            : 384px;
	top             : 466px;
	width           :  68px;
	height          :  68px;
	}
div#e1              { /* Xtra */
	position        : absolute;
	left            : 330px;
	top             : 445px;
	width           :  48px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
